<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnSearch</name>
   <tag></tag>
   <elementGuidId>55133b76-97d0-4395-9d4f-7248fcc169ac</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>button[name=&quot;submit_search&quot;]</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//button[@name='submit_search']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>button</value>
      <webElementGuid>9c377590-7841-4d57-9ec7-36146b0d0988</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>submit</value>
      <webElementGuid>8d15172c-261d-4467-b9a7-c3eb9d2eb619</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>submit_search</value>
      <webElementGuid>052fbd53-ec6f-4c12-8016-63befd88b3da</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>btn btn-default button-search</value>
      <webElementGuid>8a37cf8c-074c-4b80-9879-aee9d52b7af8</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>text</name>
      <type>Main</type>
      <value>
			Search
		</value>
      <webElementGuid>d8342326-cc07-4f3f-ad45-9926daae7075</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;searchbox&quot;)/button[@class=&quot;btn btn-default button-search&quot;]</value>
      <webElementGuid>83bca779-0c45-4909-853f-cd31330d5cb2</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//button[@name='submit_search']</value>
      <webElementGuid>f0417947-d3f7-4447-acff-f024b8cb6ea1</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//form[@id='searchbox']/button</value>
      <webElementGuid>9fe21ff1-5724-404f-bb13-3b29e406a42d</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Contact us'])[1]/following::button[1]</value>
      <webElementGuid>eecf1a68-e475-456f-b345-cacfa00c2d24</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Cart'])[1]/preceding::button[1]</value>
      <webElementGuid>133cc1ea-b807-4cf6-a5b8-bb3a86a12a36</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//button</value>
      <webElementGuid>6efc56bb-d706-41cf-b986-6da5b48c148c</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//button[@type = 'submit' and @name = 'submit_search' and (text() = '
			Search
		' or . = '
			Search
		')]</value>
      <webElementGuid>68ad3518-a0a6-4c82-b561-88dbda366367</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
